ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

:root {
    --theme-secondary: #f73164;
    --theme-deafult: #0670b9;
    --chart-progress-light: rgba(82, 82, 108, 0.1);
}

.new-card .new-card-body {
    padding-bottom: 20px;
    padding-right: 5px;
    padding-left: 5px;
    background-color: #fff;
    flex: 1 1 auto;
}

.new-card {
    overflow: hidden;
    margin-bottom: 30px;
    border: none;
    transition: all 0.3s ease;
    letter-spacing: 0.5px;
    border-radius: 15px;
    box-shadow: 0px 9px 20px rgba(46, 35, 94, 0.07);
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
}

.new-card-header {
    background-color: #fff;
    padding: 20px;
    border-bottom: 1px solid #ecf3fa;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    position: relative;
    margin: 0;
}

.no-border {
    border: 0 !important;
}

.new-card-header h5 {
    font-size: 1.1rem;
    font-weight: 500;
    color: #52526C;
    opacity: .8;
    margin-bottom: 0;
    letter-spacing: 0;
}

.light-card {
    background-color: rgba(242, 243, 247, 0.7);
}

.light-card h4 {
    font-size: 1.5rem;
    margin: 0;
}

.balance-card {
    display: flex;
    padding: 15px;
    border-radius: 5px;
    gap: 15px;
    transition: 0.5s;
}

.media.media-wrapper .media-body {
    flex: unset;
}

.media.media-wrapper {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.btn-outline-white {
    border: 1px solid #fff;
    color: #fff;
}

.btn-outline-white:hover, .btn-outline-white:focus {
    background: #fff;
    color: var(--theme-deafult) !important;
    opacity: 1;
}

.f-light {
    color: #52526C;
    opacity: 0.8;
}

.f-10 {
    font-size: 10px !important;
}

.f-11 {
    font-size: 11px !important;
}

.f-12 {
    font-size: 12px !important;
}

.f-13 {
    font-size: 13px !important;
}

.f-14 {
    font-size: 14px !important;
}

.f-15 {
    font-size: 15px !important;
}

.f-16 {
    font-size: 16px !important;
}

.f-17 {
    font-size: 17px !important;
}

.f-18 {
    font-size: 18px !important;
}

.f-19 {
    font-size: 19px !important;
}

.f-20 {
    font-size: 20px !important;
}

.f-21 {
    font-size: 21px !important;
}

.f-22 {
    font-size: 22px !important;
}

.f-23 {
    font-size: 23px !important;
}

.f-24 {
    font-size: 24px !important;
}

.f-25 {
    font-size: 25px !important;
}

.m-w {
    --custom-width: 100%; /* Varsayılan genişlik değeri */
    max-width: var(--custom-width);
    flex: 0 0 var(--custom-width);
    width: 100%;
}

.secondary .svg-fill:not(.half-circle) {
    stroke: var(--theme-secondary);
}

.secondary .svg-fill {
    fill: var(--theme-secondary);
}

.primary .svg-fill:not(.half-circle) {
    stroke: var(--theme-deafult);
}

.primary .svg-fill {
    fill: var(--theme-deafult);
}

.success .svg-fill {
    fill: #54BA4A;
}

.warning .svg-fill {
    fill: #ffaa06;
}

.font-secondary {
    color: var(--theme-secondary) !important;
}

.font-primary {
    color: var(--theme-deafult) !important;
}

.font-warning {
    color: #ffaa06 !important;
}

.font-success {
    color: #54BA4A !important;
}

.font-danger {
    color: #f73164 !important;
}

.balance-widget.new-card-body {
    padding: 20px 15px;
}

.balance-widget {
    background-image: url(../images/balance-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

.balance-widget .mobile-right-img {
    position: absolute;
    top: 10px;
    right: 15px;
}

.balance-widget .mobile-right-img .left-mobile-img {
    margin-right: -20px;
}

.balance-widget .mobile-right-img .mobile-img {
    height: 130px;
}

.ms-1 {
    margin-left: 0.25rem !important;
}

.balance-widget .purchase-btn {
    min-width: 170px;
    padding: 12px 20px;
    background: linear-gradient(90deg, var(--theme-deafult) -18.33%, #2a96e3 62.78%);
    transition: 0.5s;
    font-size: 14px;
    background-color: var(--theme-deafult) !important;
    border-color: var(--theme-deafult) !important;
    -webkit-tap-highlight-color: transparent;
    transform: translateZ(0);
}

.balance-widget .purchase-btn:hover {
    color: #fff !important;
    opacity: 1 !important;
    background: linear-gradient(90deg, #2a96e3 -18.33%, var(--theme-deafult) 62.78%);
    transition: 0.5s;
    animation: push 0.5s linear 1;
}

@keyframes push {
    50% {
        transform: scale(0.95);
    }
    100% {
        transform: scale(1);
    }
}

.small-widget {
    overflow: hidden;
}

.gap-1 {
    gap: 0.25rem !important;
}

.small-widget h4 {
    margin-bottom: -3px;
    font-size: 1.5rem;
}

.small-widget .bg-gradient {
    width: 66px;
    height: 67px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    right: -12px;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}

.primary .bg-gradient {
    background-image: linear-gradient(144.16deg, rgba(115, 102, 255, 0.1) 19.06%, rgba(115, 102, 255, 0) 79.03%) !important;
}

.warning .bg-gradient {
    background-image: linear-gradient(144.16deg, rgba(255, 170, 5, 0.1) 19.06%, rgba(255, 170, 5, 0) 79.03%) !important;
}

.success .bg-gradient {
    background-image: linear-gradient(144.16deg, rgba(84, 186, 74, 0.1) 19.06%, rgba(84, 186, 74, 0) 79.03%) !important;
}

.secondary .bg-gradient {
    background-image: linear-gradient(144.16deg, rgba(255, 51, 100, 0.1) 19.06%, rgba(255, 51, 100, 0) 79.03%) !important;
}

.small-widget .bg-gradient svg {
    width: 25px;
    height: 25px;
}

.kritik-stoklu-urunler h2 {
    color: #334155;
    letter-spacing: .025em;
    font-weight: 500;
    margin: 0;
    line-height: 1.25rem;
    font-size: .875rem;
}

.__card {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-bottom: 1.25rem;
    padding-top: 0.75rem;
    color: #64748b;
    display: flex;
    flex-direction: column;
    min-width: 1px;
    overflow-wrap: break-word;
    position: relative;
    background-color: #fff;
    border-radius: 0.5rem;
    box-shadow: 0 0 #0000, 0 0 #0000, 0 3px 10px 0 rgb(48 46 56/6%);
}

.stts p:first-child {
    margin: 0;
    font-weight: 600;
}

.stts-last {
    font-size: .8125rem;
    line-height: 1.125rem;
    margin: 0;
}

.stts p span:first-child {
    font-size: 1.5rem;
    line-height: 2rem;
    color: #334155;
}

.stts p span:last-child {
    font-size: 1rem;
    line-height: 1rem;
    margin-left: 10px;
}

.__list {
    margin-top: 20px;
    max-height: 290px;
    overflow-y: auto;
}

.__list-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.__list-flex:not(:first-child) {
    margin-top: .2rem;
}

.flex-center {
    display: flex !important;
    align-items: center;
}

.__list-flex .flex-center p {
    font-size: .9375rem;
    line-height: 1.375rem;
    margin: 0;
}

.__list-flex .flex-center .flex-center p {
    font-size: 13.5px;
}

.__list-flex .flex-center:last-child {
    gap: 7px;
}

.__list-flex img {
    width: 1.5rem;
    height: 1.5rem;
}

.__list-flex svg {
    width: 1rem;
    height: 1rem;
}

.__list-flex p {
    margin: 0;
    margin-left: .5rem;
    max-width: 255px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 15px;
}

.monthly-profit {
    margin-top: -10px;
}

.balance-data {
    display: flex;
    gap: 15px;
    position: absolute;
    top: -50px;
    right: 2%;
}

.overview-card .balance-data {
    right: 12px;
}

.current-sale-container {
    padding-right: 12px;
}

#progresschart {
    display: flex;
    justify-content: center;
}

.overview-wrapper {
    position: relative;
    z-index: 1;
}

.current-sale-container > div {
    margin: -22px 0 -30px -16px;
}

.apexcharts-canvas {
    position: relative;
    user-select: none;
}

.chart-right {
    position: relative;
}

.back-bar-container {
    position: absolute;
    width: calc(100% - 64px);
    bottom: -8px;
    margin: 0 auto !important;
    left: 28px;
}

.col-1rem > * {
    margin-top: 20px;
}

.balance-card .svg-box {
    width: 43px;
    height: 43px;
    background: #fff;
    box-shadow: 0px 71.2527px 51.5055px rgba(229, 229, 245, 0.189815), 0px 42.3445px 28.0125px rgba(229, 229, 245, 0.151852), 0px 21.9866px 14.2913px rgba(229, 229, 245, 0.125), 0px 8.95749px 7.16599px rgba(229, 229, 245, 0.0981481), 0px 2.03579px 3.46085px rgba(229, 229, 245, 0.0601852);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.balance-card .svg-box svg {
    height: 20px;
    fill: rgba(82, 82, 108, 0.85);
}

.balance-data li {
    display: flex;
    align-items: center;
    font-weight: 500;
}

.balance-data .circle {
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 100%;
}

.circle {
    fill: #fff;
    stroke: rgba(255, 255, 255, 0.4);
    stroke-width: 80px;
    stroke-miterlimit: 10;
}

.bg-secondary {
    background-color: var(--theme-secondary) !important;
}

.bg-primary {
    background-color: var(--theme-deafult) !important;
}

.bg-success {
    background-color: #c3e6cb !important;
    color: #155724;
}

.balance-box {
    text-align: center;
    background-image: url(../images/balance_balance.png);
    background-position: right;
    background-size: cover;
}

.balance-box .balance-img {
    display: inline-block;
    padding: 5px;
    border: 2px solid #ECF3FA;
    border-left-color: #54BA4A;
    border-bottom-color: #54BA4A;
    border-radius: 100%;
    position: relative;
    margin-bottom: 15px;
}

.balance-box .balance-img .edit-icon svg {
    width: 11px;
    height: 11px;
    fill: var(--theme-deafult);
}

.balance-box .balance-img .edit-icon {
    width: 26px;
    height: 26px;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    background-color: #DFDFF4;
    right: 0;
    bottom: 0;
    border-radius: 100%;
}

.balance-profile ul {
    display: flex;
    justify-content: center;
    gap: 0px;
    margin-top: 16px;
    padding-left: 0px;
    list-style-type: none;
    margin-bottom: 0;
}

.balance-item {
    display: flex;
    gap: 0px;
}

.balance-item.danger .balance-icon-wrap {
    background-color: rgba(252, 68, 56, 0.1);
}

.balance-item .balance-icon-wrap {
    width: 30px;
    min-width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.balance-item.danger .balance-icon-wrap .balance-icon {
    background-color: #FC4438;
}

.balance-item .balance-icon-wrap .balance-icon {
    width: 16px;
    height: 16px;
    border-radius: 100%;
}

.balance-item .balance-icon-wrap .balance-icon svg {
    color: #fff;
    width: 14px;
    height: 14px;
}

.balance-item .badge {
    padding: 8px 10px;
}

.badge-light-danger {
    background-color: #fff7f7;
    color: #FC4438;
}

.badge {
    padding: 0.44em 0.7em;
    font-weight: 500;
}

.rounded-pill {
    border-radius: 50rem !important;
}

.balance-profile ul li {
    position: relative;
}

.balance-item span {
    display: inline-block;
}

.balance-item.success .balance-icon-wrap {
    background-color: rgba(84, 186, 74, 0.1);
}

.balance-item.success .balance-icon-wrap .balance-icon {
    background-color: #54BA4A;
}

.balance-box .new-card-body {
    background-color: transparent;
}

.categories-list {
    display: flex;
    flex-direction: column;
    gap: 18px;
    padding: 0;
    margin: 0;
}

.categories-list li {
    gap: 5px;
    align-items: center;
    display: flex;
}

.categories-list .user-icon .user-box {
    width: 25px;
    height: 25px;
}

.categories-list li .bg-light {
    min-width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg-light {
    background-color: #f4f4f4 !important;
    color: #fff;
}

.categories-list li .bg-light img {
    width: 25px;
    height: 25px;
    object-fit: contain;
    transition: 0.5s;
}

.recent-activity h5 {
    padding: 30px 0 20px;
    margin: 0;
}

.notification ul {
    position: relative;
    padding: 0;
    margin: 0;
}

.notification > ul::before {
    position: absolute;
    content: "";
    border: 1px dashed #52526c;
    opacity: 0.3;
    top: 12px;
    left: 2px;
    height: calc(100% - 12px);
}

.notification li {
    display: flex;
    align-items: flex-start;
    padding-bottom: 22px;
}

.notification div[class*=activity-dot-] {
    margin-top: 12px;
    animation: round 1.3s ease-in-out infinite;
}

.activity-dot-primary {
    min-width: 6px;
    height: 6px;
    background-color: var(--theme-deafult);
    border-radius: 100%;
    outline: 5px solid rgba(115, 102, 255, 0.25);
    position: relative;
    z-index: 2;
}

.etkinlik-recent {
    width: 100%;
    margin-left: 1rem !important;
}

.etkinlik-recent p {
    display: flex;
    align-items: flex-start;
    margin-bottom: 0.5rem !important;
    justify-content: space-between !important;
    font-size: 14px;
    line-height: 1.7;
    letter-spacing: 0.7px;
    margin: 0;
}

.etkinlik-recent p span {
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    padding: 4px 8px;
    border-radius: 5px;
}

.recent-activity h6 {
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
}

.recent-images {
    margin-top: 10px;
}

.recent-images ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 8px;
}

.notification li .recent-images li {
    padding-bottom: 3px;
}

.recent-images li {
    border: 1px dashed rgba(82, 82, 108, 0.3);
    padding: 3px;
    border-radius: 2px;
}

.recent-images li .recent-img-wrap {
    width: 40px;
    height: 40px;
    background: #F5F6F9;
    display: flex;
    align-items: center;
    justify-content: center;
}

.notification .date-content {
    padding: 4px 8px;
    border-radius: 5px;
}

.light-background {
    background-color: #EEF1F6;
}

.recent-table {
    font-size: 14px;
}

.flex-on-recent-table-td {
    display: flex;
    align-items: center;
    gap: 0.5rem !important;
}

.currency-icon {
    width: 34px;
    height: 34px;
    background-color: #F5F6F9;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.currency-icon.warning svg {
    fill: #ffaa06;
}

.recent-table svg {
    width: 15px;
    height: 15px;
}

.table-responsive {
    overflow-x: auto;
}

.scroll-bar::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.04);
    border-radius: 8px;
}

.scroll-bar::-webkit-scrollbar-thumb {
    border: 2px solid rgba(0, 0, 0, 0);
    background-clip: padding-box;
    border-radius: 7px;
    background-color: rgba(0, 0, 0, 0.1);
}

.scroll-bar::-webkit-scrollbar {
    width: 7px;
}

.new-card-padding-ayari .new-card .new-card-body {
    padding: 20px 20px;
}

.small-widget:hover {
    transform: translateY(-5px);
    transition: 0.5s;
}

.small-widget:hover .bg-gradient svg {
    animation: hoppa 1.5s ease infinite;
}

@keyframes hoppa {
    0% {
        transform: scaleX(1);
    }

    10% {
        transform: scale3d(0.9, 0.9, 0.9) rotate(-3deg);
    }
    20% {
        transform: scale3d(0.9, 0.9, 0.9) rotate(-3deg);
    }
    30% {
        transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
    }
    50% {
        transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
    }
    70% {
        transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
    }
    90% {
        transform: scale3d(1.1, 1.1, 1.1) rotate(3deg);
    }
    40% {
        transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
    }
    60% {
        transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
    }
    80% {
        transform: scale3d(1.1, 1.1, 1.1) rotate(-3deg);
    }
    100% {
        transform: scaleX(1);
    }
}

.portfolio-table table tr td, .portfolio-table table tr th {
    padding: 12px 8px;
    vertical-align: middle;
}

.portfolio-table td {
    color: #2F2F3B;
}

.gap-2 {
    gap: 0.5rem !important;
}

.portfolio-table tr td {
    border: 0 !important;
}

.portfolio-table tr {
    border: 0 !important;
    border-bottom: 1px dashed #dee2e6 !important;
}

.portfolio-table.recent-table.table-responsive {
    max-height: 357px;
}

.my_dropdown {
    position: relative;
}

.my_dropdown-menu {
    -webkit-box-shadow: 0 0 20px rgba(89, 102, 122, 0.1);
    box-shadow: 0 0 20px rgba(89, 102, 122, 0.1);
    border: none;
    padding: 0;
    z-index: 10000;
    position: absolute;
    display: none;
    min-width: 10rem;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border-radius: 0.375rem;
    right: 0;
    top: 110%;
}

.my_dropdown-menu.show {
    display: block;
}

.my_dropdown .dropdown-toggle::after {
    display: none;
}

.border-image img {
    border-radius: 50% !important;
}

.portfolio-table img {
    max-width: 1.5rem;
}

.fw-bold {
    font-weight: 700 !important;
}

.me-15 {
    margin-right: 7px !important;
}

.md-15 {
    margin-left: 7px !important;
}

.portfolio-table .title a {
    font-size: 15px;
    color: #4c4a68;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 340px;
}

.portfolio-table .title span {
    font-size: 13.5px;
    color: #26821e;
    opacity: 0.8;
}

.portfolio-table ul {
    padding: 0;
    margin: 0;
}

#portfolio-chart {
    margin-top: -25px;
}

.__list, .portfolio-table.recent-table.table-responsive, .standart-p {
    padding-left: 15px;
    padding-right: 15px;
}

.my_dropdown .dropdown-toggle {
    background-color: rgb(8 73 133 / 8%) !important;
    color: var(--theme-deafult);
    border-radius: 10px;
    padding: 5px 10px !important;
    width: 100px;
    text-align: left;
    border-color: transparent;
    cursor: pointer;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-width: 5rem;
    margin: 0;
}

.pt-standart {
    padding-top: 20px;
}

.z-1 {
    position: relative;
    z-index: 1;
}

.z-2 {
    position: relative;
    z-index: 2;
}

.my_tabs {
    gap: 10px;
}

.my_tabs .nav-item a {
    border: 0;
    padding-left: 0;
    color: #52526C;
    opacity: 0.8;
    font-weight: 500;
}

.my_tabs .nav-item a.active {
    color: #2c323f;
    border-bottom: 2px solid var(--theme-deafult);
    box-shadow: inset 0px -12px 8px -6px rgb(115 102 255 / 17%);
}

.my_info {
    white-space: nowrap;
    position: absolute;
    top: 37px;
    left: 96%;
    background-color: #fff;
    padding: .8rem;
    box-shadow: 0px 9px 20px rgba(46, 35, 94, 0.07);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: 300ms all ease;
    z-index: 9999;
    border-radius: .3rem;
    display: flex;
    align-items: center;
}

.my_info p {
    font-size: 13.5px;
    margin: 0;
    margin-left: 10px;
}

.info-wrapper {
    position: relative;
}

.info-wrapper:hover .my_info {
    opacity: 1;
    visibility: visible;
    pointer-events: all;
}

.col-1rem .balance-card {
    padding-top: 6.5px;
    padding-bottom: 6.5px;
}

.dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 6px;
}

.dot-primary {
    background-color: var(--theme-deafult);
}

.dot-warning {
    background-color: #FFAA05;
}

.dot-success {
    background-color: #54BA4A;
}

.new-ul li {
    font-size: 13px;
}

div .stts + .stts {
    border-left: 1px dashed rgba(82, 82, 108, 0.3);
}

.portfolio-table ul li {
    margin-top: .2rem;
}

.gap-7 {
    gap: 7px;
}

.__list table td, .portfolio-table table td {
    padding: 0 !important;
    vertical-align: middle;
    text-align: center;
}

.__list table td > *, .portfolio-table table td > * {
    margin: 0 !important;
}

.__list table td .flex-center, .portfolio-table table td .flex-center {
    justify-content: center;
    align-items: center;
    gap: 7px;
    min-height: 35px;
}

.__list table td p, .portfolio-table table td p {
    text-align: left;
    padding-left: 15px;
}

.__list table td .flex-center p, .portfolio-table table td .flex-center p {
    margin: 0 !important;
    padding: 0 !important;
}

.__list table thead th {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.tab-pane .table-scroll {
    margin-bottom: -30px;
    max-height: 330px;
    min-height: 330px;
}

.tab-pane .standart-p .col-1rem {
    background-color: #fff;
}

.user-icon.primary {
    border: 1px solid #7366FF;
}

.user-icon.primary .user-box {
    background: #e8e6ff;
}

.user-icon.success {
    border: 1px solid #54BA4A;
}

.user-icon.success .user-box {
    background: #e0f2de;
}

.user-icon.danger {
    border: 1px solid #f73164;
}

.user-icon.danger .user-box {
    background: linear-gradient(135deg, #084C7A 0%, #0D6EB6 60%, #1DA1F2 100%);
    color: #fff;
}

.user-icon.warning {
    border: 1px solid #ffaa06;
}

.user-icon.warning .user-box {
    background: #f8e3c4;
}

.user-icon {
    border-radius: 0.75rem;
    display: inline-block;
    margin-right: 5px;
}

.user-icon .user-box {
    margin: 3px;
    width: 21px;
    height: 21px;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}

.card-flex {
    display: flex;
    flex-wrap: wrap;
}

.gap-10 {
    gap: 10px;
}

.note-labels {
    display: flex;
    align-items: center;
}

.note-labels ul {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

.my_badge {
    font-size: 14px;
    padding: 3px 12px;
    font-weight: 500;
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.375rem;
}

.badge-light-primary {
    background-color: rgba(115, 102, 255, 0.1);
    color: #7366FF;
}

.badge-light-success {
    background-color: rgba(84, 186, 74, 0.15);
    color: #54BA4A;
}

.badge-light-warning {
    background-color: rgba(255, 170, 5, 0.1);
    color: #FFAA05;
}

.badge-light-info {
    background-color: #d3f4fe;
    color: #16C7F9;
}

.badge-light-secondary {
    background-color: rgba(255, 51, 100, 0.08);
    color: #FF3364;
}

.badge-light-light {
    background-color: #e9e9ee;
    color: #52526c;
}

.bekleyen-sepet {
    max-height: 278px;
}

.user-details {
    margin-top: 15px !important;
    display: flex;
    align-items: center;
}

.user-details .customers {
    max-width: 142px;
    display: flex;
}

.customers .user-icon .user-box {
    width: 29px;
    height: 29px;
    margin: 0;
}

.customers .user-icon {
    margin: 0;
    background-color: #fff;
}

.customers li + li {
    margin-left: -7%;
}

.note-labels .my_badge {
    font-size: 13px;
    transition: 300ms all;
}

.customers .light-card {
    width: 31px;
    height: 31px;
    font-size: 14px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #F5F6F9;
    border: 1px solid rgba(82, 82, 108, 0.2);
}

.new-card-header p.l-h {
    line-height: 1.4;
    margin-bottom: 0;
}

.new-card-header span, .new-card-header p {
    letter-spacing: 0;
}

.popular-badge {
    background-color: #d2def4;
    color: rgb(31, 88, 199);
    display: inline-block;
    padding: 0.25rem .6rem;
    font-weight: 500;
    line-height: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.5rem;
}

.popular-title {
    margin: .2rem 0;
}

.popular-title a {
    color: rgb(40, 44, 47);
    text-decoration: none;
    margin: 0;
    font-weight: 500;
}

.flex-end {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: flex-end;
}

.popular-top-list-detay > * {
    margin: 0;
}

.popular-top-list-detay a {
    color: #fff;
    background-color: #1f58c7;
    border-color: transparent;
    border-radius: .5rem;
    padding: .25rem .5rem;
}

.popular-top-list-detay a:hover {
    color: #fff !important;
    animation: hoppa 1.5s ease infinite;
}

.eksi-left-10 {
    left: -10px;
}

.popular-product-img img {
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #d2def4 !important;
    border-radius: 0.75rem;
}

.flex-shrink-0 {
    -ms-flex-negative: 0 !important;
    flex-shrink: 0 !important;
}

.img-thumbnail {
    padding: 0.25rem;
    background-color: #f8f9fb;
    border: 1px solid #eff0f2;
    border-radius: 0.75rem;
    max-width: 100%;
    height: auto;
}

.avatar-md {
    height: 3.6rem;
    width: 3.6rem;
}

.avatar-title {
    border: 1px solid #d2def4 !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 500;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
}

.text-body {
    color: rgb(40, 44, 47);
}

.simple-list-item {
    border-radius: 0.75rem;
    padding: 8px 15px;
    background-color: #f8f9fa;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.flex-grow-1 {
    -webkit-box-flex: 1 !important;
    -ms-flex-positive: 1 !important;
    flex-grow: 1 !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

.sell-list {
    max-height: 250px;
    overflow-y: auto;
}

.owl-dots {
    display: flex;
    justify-content: center;
    gap: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.owl-dots button {
    outline: 0 !important;
    border: 0 !important;
}

.owl-dots span {
    width: 12px;
    height: 12px;
    display: block;
    background-color: #d2def4;
    border-radius: 50%;
}

.owl-dots button.active span {
    background-color: #1f58c7;
}

.popular-list {
    overflow-y: scroll;
    max-height: 430px;
}

.grid-ed-none {
    min-height: 100%;
}

.for-svg-flex {
    display: flex;
    align-items: center;
    gap: 5px;
}

.for-svg-flex svg {
    width: 1rem;
    height: 1rem;
}

.kritik-stok-list {
    margin-top: 25px;
    overflow-y: scroll;
    max-height: 350px;
}

.popular-list .simple-list-item:first-child {
    margin-top: 0;
}

.simple-list-item :where(p , h5 , a) {
    transition: 300ms all;
}

.simple-list-item:hover :where(p , h5 , a) {
    color: rgb(31, 88, 199);
}

.fixed-balance {
    position: absolute;
    z-index: 99;
    bottom: 0;
    right: 0;
    left: 0;
}

.my_manuel_flex > .col-md-9 {
    flex: 0 0 72%;
    max-width: 72%;
}

.my_manuel_flex > .col-md-3 {
    flex: 0 0 28%;
    max-width: 28%;
}

.right-side-scroll {
    overflow-y: auto;
    max-height: 86%;
}

.list-head {
    display: flex;
    flex-wrap: nowrap;
    align-items: flex-end;
}

.list-head > *, .list-body > .simple-list-item > [class^='col-'] {
    padding: 0 !important;
}

.list-head span {
    padding: 0.75rem !important;
    font-weight: bold;
    display: block;
    white-space: nowrap;
}

.list-body {
    padding-top: 0.2rem;
    display: flex;
    flex-direction: column;
}

.list-body .simple-list-item {
    padding: 0;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.list-body .padding {
    padding: 0.75rem !important;
    display: block;
}

.bekleyen-sepet .simple-list-item {
    min-height: 73px;
    margin-top: 3px;
}

.bekleyen-sepet .user-icon .user-box {
    width: 27px;
    height: 27px;
    margin: 0;
}

.my_manuel_flex .balance-card {
    padding: 13px 15px;
}

.font-success-svg svg {
    fill: #54BA4A !important;
}

.font-secondary-svg svg {
    fill: #FF3364 !important;
}

.font-primary-svg svg {
    fill: #0670b9 !important;
}

.second-title {
    font-size: 1.1rem;
    font-weight: 500;
    color: #52526C;
    opacity: .8;
    margin-bottom: 0;
    letter-spacing: 0;
}

.chart-title {
    text-align: center;
}

.balance-card :where(h6 , span) {
    transition: 300ms all ease;
}

.balance-card:hover :where(h6 , span) {
    color: rgb(31, 88, 199);
}

.note-labels .my_badge:hover {
    opacity: .6;
}

.customers .user-icon {
    transition: 300ms all;
}

.customers .user-icon:hover {
    opacity: .6;
}

.nav-menus {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-left: 0px;
    list-style-type: none;
    margin-bottom: 0;
}

.nav-menus > li {
    padding: 6px 10px;
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.nav-menus > li svg {
    vertical-align: middle;
    width: 16px;
    height: 16px;
    /* stroke: rgba(47, 47, 59, 0.9);
     fill: rgba(137, 137, 137, 0.9);*/
}

.current-currency span.currency-text {
    display: inline-flex;
    margin-left: 8px;
    font-weight: 500;
    color: rgba(47, 47, 59, 0.9);
}

.current-currency svg {
    position: relative;
    display: inline-block;
    width: 1.3333333333em;
    line-height: 1em;
}

.currency-wrapper .currency {
    display: flex;
    align-items: center;
}

.more-currency {
    transform: translateY(-20px);
    opacity: 0;
    cursor: pointer;
    display: none;
    transition: all 0.3s cubic-bezier(0.25, 1.15, 0.35, 1.15);
}

.currency-wrapper.active .more-currency, .currency-nav:hover .more-currency {
    display: block;
    position: absolute;
    background-color: #fff;
    top: 47px;
    right: 6px;
    box-shadow: 0 0 20px rgba(89, 102, 122, 0.1);
    width: 75px;
}

.currency-nav:hover .more-currency:before {
    background-color: transparent;
    position: absolute;
    height: 50px;
    width: 100%;
    top: -16px;
    content: '';
}

.more-currency {
    opacity: 1;
    transform: translateY(0px);
}

.more-currency .currency {
    border-bottom: 1px solid #eaeaea;
    padding: 10px 15px;
    display: flex;
    z-index: 3;
    position: relative;
}

.flex-full {
    flex: 1;
    margin-left: 20px;
}

.mobil_ac_menu.flex-full {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    max-height: 80px;
    padding-bottom: 5px;
}

.mobil_ac_menu.flex-full .m-auto {
    margin-left: auto;
    margin-right: auto;
}

.mobil_ac_menu.flex-full .search-full {
    background-color: #fff;
    position: relative;
    right: 0;
    z-index: 1;
    height: 45px;
    width: 19%;
    transform: scale(1);
    transition: all 0.3s ease;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    border: 1px solid #ddd;
    border-radius: 7px;
}

.mobil_ac_menu.flex-full .search-full.active {
    height: 100%;
    width: 100%;
    animation: zoomIn 0.5s ease-in-out;
    transform: scale(1);
    transition: all 0.3s ease;
    max-height: 80px;
    height: 79px;
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3);
    }
    50% {
        opacity: 1;
    }
}

.flex-100 {
    display: flex;
    width: 100%;
}

.search-full .flex-100 {
    align-items: center;
}

.search-full .flex-100:before {
    position: absolute;
    left: 10px;
    top: auto;
    content: "\f002";
    font-size: 23.5px;
    color: #898989;
    font-family: FontAwesome;
    -webkit-text-stroke: 1px #fff;
}

.full-box {
    width: 100%;
}

.u-posRelative {
    position: relative;
}

.search-full input {
    line-height: 31px;
    padding: 0.375rem 0;
    padding-left: 40px;
    width: 100% !important;
    display: block;
    margin-bottom: 0;
    color: #212529;
    background-color: transparent;
    border: solid transparent;
    border-width: 1px 0;
    outline: 0 !important;
}

.search-full .close-search {
    position: absolute;
    font-size: 15px;
    right: 30px;
    top: 10px;
    color: #898989;
    cursor: pointer;
}

#page_header_title {
    margin: 0;
    padding: 0;
}

.onhover-dropdown .onhover-show-div {
    top: 50px;
    right: -2px;
    left: unset;
    transform: translateY(30px);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: 8;
}

.onhover-dropdown:hover .onhover-show-div {
    transform: translateY(0px);
    visibility: visible;
    border-radius: 5px;
}

.flip-card {
    width: 300px;
    height: 260px;
    background-color: transparent;
}

.flip-card-inner {
    position: relative;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.flip-card-inner :where(.front , .back) {
    position: absolute;
    backface-visibility: hidden;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 20px rgba(89, 102, 122, 0.1);
    width: 300px;
    height: 260px;
}

.flip-card-inner .front {
    background-color: #fff;
    transition: 0.3s;
}

.flip-card-inner .back {
    background-color: #fff;
    transform: rotateY(180deg);
}

.flip-card-inner .dropdown-title {
    padding: 20px;
    text-align: center;
    border-bottom: 1px solid rgba(145, 142, 153, 0.3);
    margin: 0;
}

.flip-card-inner ul {
    padding: 15px;
    margin: 0;
}

.flip-card-inner ul li {
    padding: 15px;
}

.flex-row {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-0.5 * var(--bs-gutter-x));
    margin-left: calc(-0.5 * var(--bs-gutter-x));
}

.flex-row > div {
    position: relative;
}

.bookmark-content span {
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.bookmark-icon {
    width: 52px;
    height: 52px;
    background-color: #f9f9f9;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.bookmark-icon svg {
    stroke: #2c323f;
    transition: all 0.3s ease;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    fill: none;
}

.bookmark-list li:last-child {
    margin-top: 15px;
}

.bookmark-list li a {
    text-decoration: underline;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    color: #3949ab;
}

.flip-card-inner input {
    border-radius: 25px;
    padding: 6px 12px;
    width: 100%;
    border: 1px solid #ddd;
    margin: 0;
    outline: 0;
}

.flip-card-inner .back ul li:first-child {
    margin-top: 20px;
    height: 140px !important;
}

.bookmark-flip.active {
    opacity: 0;
}

.bookmark-flip.active .flip-card-inner {
    transform: rotateY(180deg);
}

.bookmark-flip::before {
    content: '';
    background-color: transparent;
    display: block;
    width: 100%;
    height: 50px;
    position: absolute;
    top: -20px;
}

.profile-media {
    display: flex;
    align-items: center;
    border-radius: 8px;
    padding: 3px 15px 4px 5px;
    margin-left: -10px;
    width: auto;
    min-width: 190px;
}

@media (max-width: 768px) {
    .profile-media {
        display: flex;
        align-items: center;
        border: 1px solid #ddd;
        border-radius: 8px;
        padding: 3px 0px 5px 5px;
        margin-left: -10px;
        width: 148px !important;
        height: 45px;
    }
}

.profile-media-body {
    margin-left: 5px;
    flex: unset;
}

.profile-media-body p {
    font-size: 12px;
    line-height: 1;
    color: rgba(47, 47, 59, 0.7);
}

.profile-media .user-icon .user-box {
    width: 25px;
    height: 25px;
}

.profile-dropdown {
    width: 100%;
    top: 57px;
    padding: 0 10px;
    box-shadow: 0 0 20px rgba(89, 102, 122, 0.1);
    transform: translateY(30px);
    opacity: 0;
    visibility: hidden;
    position: absolute;
    z-index: 8;
    background-color: #fff;
    transition: all linear 0.3s;
    margin-bottom: 0;
}

.profile-dropdown li {
    padding: 10px 10px;
    border-bottom: 1px solid #E6E9EB;
}

.profile-dropdown li:last-child {
    border-bottom: 0px;
}

.profile-dropdown:not(:first-child) {
    padding-top: 0;
}

.profile-dropdown.active, .profile-nav:hover .profile-dropdown {
    opacity: 1;
    transform: translateY(0px);
    visibility: visible;
    border-radius: 5px;
    overflow: hidden;
}

.profile-dropdown li a {
    font-size: 0.875rem;
    text-decoration: none;
    display: flex;
    align-items: center;
}

.profile-dropdown .profile_dropdown_item a:hover {
    color: #3949ab;
}

.profile-dropdown .profile_dropdown_item:not(:first-child):hover {
    svg{
        path{
            fill: #3949ab !important;
        }
    }
}

.profile-dropdown li a i {
    font-size: 18px;
}

.profile-dropdown li a span {
    color: #2c323f;
    margin-left: 5px;
}

.navbar.tip2 {
    left: 260px;
    right: 0;
    width: auto;
}

.sidebar-mini .main-panel.tip2 {
    width: calc(100% - 260px);
    min-height: 100vh;
}

.sidebar-left.tip2 {
    top: 0 !important;
    height: 100vh !important;
}

.d-none-img {
    display: none;
}

@media (max-width: 1023px) {
    .tip2 .menu-toggle-mobile {
        display: flex !important;
        right: 10px !important;;
    }

    .tip2 .menu-toggle {
        display: none;
    }
}

.tip2 .menu-toggle-mobile {
    display: none;
}

.tip2 .menu-toggle, .tip2 .menu-toggle-mobile {
    width: auto;
    margin: 0;
    position: absolute;
    right: -.7rem;
    top: auto;
    border-radius: 0.375rem;
    background-color: #fff;
    height: 30px;
    width: 30px;
    box-shadow: 0px 0px 4px #00000030;
    justify-content: center;
    align-items: center;
}

.tip2 .menu-toggle svg, .tip2 .menu-toggle-mobile svg {
    transition: 300ms all;
}

.kapali .menu-toggle {
    right: -1.7rem;
}

.kapali .menu-toggle svg {
    transform: rotate(180deg);
}

.layout-sidebar-large .sidebar-left.tip2 {
    left: 0 !important;
    z-index: 1074;
}

.clear_calc_w.tip2 {
    width: calc(100% - 80px) !important;
}

.clear_navbar_w {
    left: 80px !important;
}

.app-sidebar.kapali, .kapali .app-sidebar__logo {
    width: auto !important;
}

.app-sidebar.kapali span {
    display: none;
}

.notification-slider img {
    margin-top: -12px;
    height: 26px;
}

.n-slider-wrapper-header {
    width: 100%;
    max-width: 430px;
}

.help-center-left {
    background-image: url(".././images/helpcenterleft.png");
    background-position: 100% 100%;
    background-size: 100% 100%;
    margin-top: 5px;
    margin-bottom: 20px;
    height: 210px;
    width: 230px;
    margin-right: 15px;
    margin-left: 15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}

.help-center-left.animate__ .help-center-question-image {
    animation: hoppa 1.5s ease infinite;
}

.help-center-left:hover .help-center-question-image {
    animation: hoppa 1.5s ease infinite;
}

.help-center-question-image {
    position: absolute;
    top: 0;
    left: auto;
    right: auto;
    max-width: 65px;
}

.help-center-question-image img {
    width: 100%;
    height: 100%;
}

.help-center-title {
    font-weight: 700;
    color: #fff;
    font-size: 17px;
    margin-top: 50px;
}

.help-center-desc {
    font-weight: 500;
    color: #fff;
    font-size: 11px;
    text-align: center;
    padding: 0 5px;
}

.help-center-button {
    color: #000;
    background-color: #ebd222;
    padding: 10px 15px;
    border-radius: 5px;
    font-size: 14px;
    transition: 300ms all linear;
}

.help-center-left:hover .help-center-button {
    background-color: #111;
    color: #ebd222;
}

.help-center-button:hover {
    color: #ebd222 !important;
}

.footer.tip2 {
    background-color: #fff;
    position: fixed;
    bottom: 0;
    left: 260px;
    right: 0;
    z-index: 99;
    width: auto;
    height: 50px;
}

.mini-help-center-left {
    width: 37.5px;
    height: 37.5px;
    display: none;
    align-items: center;
    justify-content: center;
    border: 2px solid var(--theme-deafult);
    border-radius: 50%;
    margin-top: 15px;
    margin-left: 17px;
}

.mini-help-center-left.active {
    display: flex;
}

.footer.full {
    left: 80px;
}

.footer-text {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding-left: 20px;
}

.footer-text span {
    color: #2759A5;
}

.footer-text img {
    max-width: 110px;
    margin: 0 5px;
    position: relative;
    top: -2px;
}

.footer-odeme-logolari img {
    max-width: 85px !important;
}

.nav-menus .svg-bar svg {
    width: 39px;
    height: 39px;
    text-align: center;
    vertical-align: middle;
    font-size: 25px;
    line-height: 30px;
    background: #fff;
    padding: 6px;
    border-radius: 50px;
    box-shadow: 0px 2px 3px rgba(4, 4, 7, 0.1);
    border: 1px solid #ebecf1;
}

.nav-menus .svg-bar i {
    color: #898989;
    -webkit-text-stroke: 1px #fff;
    width: 39px;
    height: 39px;
    text-align: center;
    vertical-align: middle;
    font-size: 22px;
    line-height: 24px;
    background: #fff;
    padding: 6px;
    border-radius: 50px;
    box-shadow: 0px 2px 3px rgba(4, 4, 7, 0.1);
    border: 1px solid #ebecf1;
}

.search-content {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    position: absolute;
    top: 0;
    left: -15px;
    right: 0;
    width: 112%;
    background-color: #fff;
    border-radius: 10px;
    transition: 300ms all ease;
    box-shadow: 0px 11px 47px rgb(46 35 94 / 15%);
    padding: .5rem 1rem;
}

.search-content.active {
    top: 103%;
    opacity: 1;
    visibility: visible;
    pointer-events: all;
}

.search-inner {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.search-inner > div {
    width: 100%;
    padding: 10px 15px;
}

.search-inner > div:not(:last-child) {
    border-bottom: 1px solid #ddd;
}


.shine {
    position: relative;
}

.shine::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}

.shine:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

.search-empty {
    text-align: center;
    width: 100%;
    font-size: 12px;
    color: #333;
    font-weight: 600;
    margin: 0;
}

@media (min-width: 0px) and (max-width: 1024px) {
    .footer-odeme-logolari {
        display: none;
    }

    .layout-sidebar-large .sidebar-left.tip2 {
        left: -350px !important;
    }

    .navbar.tip2 {
        left: 0 !important;
    }

    .n-slider-wrapper-header {
        display: none;
    }

    .mobil_ac_menu.flex-full {
        justify-content: flex-end;
    }

    .footer.tip2 {
        padding: 10px 0;
        position: relative;
        margin-top: -30px;
        width: 100%;
        left: 0;
        z-index: 0;
    }

    .footer-text {
        align-items: center;
        justify-content: center;
    }

    .mobile-height-footer {
        height: 125px;
    }

    .search-content {
        width: 100%;
    }
}

@media (min-width: 414px) and (max-width: 767px) {
    .footer-text {
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        font-size: 13px;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        margin-top: 5px;
        padding-bottom: 5px;
    }

    .footer.tip2 {
        margin-top: -124px
    }

    .footer-text {
        flex-wrap: wrap;
    }
}

@media (min-width: 375px) and (max-width: 767px) {
    .footer-text {
        font-size: 11px;
    }

    .footer-text {
        flex-wrap: wrap;
    }
}

@media (min-width: 250px) and (max-width: 374px) {
    .footer-text {
        font-size: 11px;
    }

    .footer-text {
        flex-wrap: wrap;
    }

    .footer.tip2 {
        margin-top: -133px;
    }
}

@media (max-width: 1024px) {
    .sidebar-mini .main-panel.tip2 {
        width: 100% !important;
    }
}

@media (max-width: 500px) {
    .profile-nav .profile-media-body {
        display: none;
        font-size: 13px;
    }

    .mobil_ac_menu.flex-full {
        right: 3px !important;
    }
}

@media (max-width: 767px) {
    .search-full.col {
        display: none !important;
    }

    .doviz-kurlari li {
        display: inline-block;
        padding-right: 10px;
        font-size: 11px;
        margin-bottom: 2px;
    }

}

.mobile-height-footer {
    height: 60px;
}

.nav-menus .nav_menu_li {
    background-color: #fff;
    position: relative;
    right: 0;
    height: 45px;
    transform: scale(1);
    transition: all 0.3s ease;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 0;
    border: 1px solid #ddd;
    border-radius: 7px;
    padding: 0px 13px;
    margin-right: 15px;
}

.nav-menus .nav_menu_li svg {
    vertical-align: middle;
    width: 20px;
    height: 20px;
    stroke: transparent;
    fill: rgba(137, 137, 137, 0.9);
}

.standart-p .stts:hover {
    transform: translateY(-5px);
    transition: 0.5s;
}

.drop_box_flx {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding: 10px 5px;
}

.drop_box_flx .user-icon {
    border-radius: 5px;
}

.drop_box_flx .user-box {
    border-radius: 5px;
}

.profile-media .user-icon {
    border: 0px;
}

@media (min-width: 1023px) and (max-width: 5000px) {
    .mobil_logo_area {
        display: none;
    }
}

@media (min-width: 0px) and (max-width: 1023px) {
    .mobil_ac_menu .nav-menus .nav_menu_li {
        display: none;
    }

    .flex-full {
        margin-left: 0px;
    }

    .header-brand-img {
        max-width: 130px !important;
        height: auto !important;
    }

    .mobil_logo_area {
        margin-right: 10px;
    }

    .custom-carousel.owl-theme .owl-nav.disabled + .owl-dots {
        margin-top: -20px;
    }

}


